Subject: Re: reproducible cygwin memory problems
From: "emacs user" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Aug 2006 08:11:25 -0400

> > could you please write which .c files and which routines should I be 
>looking
> > at slightly more specifically?  thanks...
>
>These are library functions, so no .c files are involved.  Just
>
>   (gdb) break sbrk
>   (gdb) break mmap
>
>then visit text and image files as suggested and see which of these
>breakpoint actually breaks.

well, as you probably remember one cannot run cvs emacs in gdb as this 
immediately crashes  x windows in cygwin.

I do wish there would be someone more knowledgeble then me doing the testing 
with cygwin, now that we've made some progress.  I am worried that I may be 
missing something elementary and waisting your time.  installing cygwin and 
then cvs gnu emacs would take a few minutes only...  anyway, am happy to 
keep trying.

_________________________________________________________________
Don’t just search. Find. Check out the new MSN Search! 
http://search.msn.click-url.com/go/onm00200636ave/direct/01/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/